@font-face
{
        font-family: "News Cycle";
        src: url('../fonts/NewsCycle-Regular.eot');
        src: local("News Cycle"), url('../fonts/NewsCycle-Regular.ttf');
}
HTML
{
        height: 100%;
}
*
{
        margin: 0;
        padding: 0;
}
BODY
{
        font-size: 80%;
        font-style: normal;
        font-family: Arial, Helvetica, sans-serif;
        color: #000;
        background-color: transparent;
        background-repeat: repeat;
}
/*tell the browser to render HTML 5 elements as block*/
ARTICLE, ASIDE, FIGURE, FOOTER, HEADER, HGROUP, NAV, SECTION
{
        display: block;
        color: #090566;
        /*[empty]background-color:;*/
}
P
{
        padding-top: 0;
        padding-right: 0;
        padding-bottom: 10px;
        padding-left: 0;
        line-height: 1.7em;
}
IMG
{
        border-width: 0;
}
H1, H2, H3, H4, H5, H6
{
        font-size: 250%;
        font-style: normal;
        font-family: "News Cycle", Arial, sans-serif;
        color: #000;
        letter-spacing: -1px;
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 10px;
        margin-left: 0;
}
H2
{
        font-size: 165%;
}
H3
{
        font-size: 130%;
        color: #710000;
}
H4, H5, H6
{
        margin: 0;
        padding-top: 0;
        padding-right: 0;
        padding-bottom: 0px;
        padding-left: 0;
        font-size: 150%;
        line-height: 1.5em;
}
H5, H6
{
        font-size: 95%;
        font-style: normal;
        font-family: Arial, Helvetica, sans-serif;
        padding-bottom: 15px;
}
SPAN
{
        color: #000080;
        background-color: transparent;
}
A, A:hover
{
        color: #000;
        background-color: transparent;
        outline-style: none;
        text-decoration: none;
}
A:hover
{
        text-decoration: underline;
}
UL
{
        margin-top: 2px;
        margin-right: 0;
        margin-bottom: 22px;
        margin-left: 30px;
        line-height: 1.7em;
        font-style: normal;
        font-size: 100%;
}
OL
{
        margin-top: 8px;
        margin-right: 0;
        margin-bottom: 22px;
        margin-left: 20px;
}
OL LI
{
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 11px;
        margin-left: 0;
}
#main, HEADER, #banner, #menubar, #site_content, FOOTER, #content_grey, NAV
{
        margin-left: auto;
        margin-right: auto;
}
#main
{
        background-color: transparent;
}
HEADER
{
        height: 120px;
}
#banner
{
        width: 940px;
        position: relative;
        height: 50px;
        padding-top: 15px;
        padding-right: 0;
        padding-bottom: 0;
        padding-left: 0;
        background-color: transparent;
}
NAV
{
        height: 50px;
        background-position: 0px 0px;
        /*[empty]background-color:;*/
        border-left: 1px solid #000000;
}
#menubar
{
        width: 940px;
        height: 46px;
        text-align: center;
        margin-top: 0;
        margin-right: auto;
        margin-bottom: 0;
        margin-left: auto;
        background-color: transparent;
        border-radius: 7px 7px 0px 0px;
        -moz-border-radius: 7px 7px 0px 0px;
        /*[empty]color:;*/
        border: 5px solid #030386;
}
#welcome
{
        width: 880px;
        float: left;
        height: 50px;
        margin-top: 0;
        margin-right: auto;
        margin-bottom: 0;
        margin-left: auto;
        padding-left: 20px;
        background-color: transparent;
}
#welcome_slogan
{
        width: 880px;
        float: left;
        height: 50px;
        margin-top: 0;
        margin-right: auto;
        margin-bottom: 0;
        margin-left: auto;
        padding-left: 20px;
        background-color: transparent;
}
#welcome H3
{
        font-size: 300%;
        font-style: normal;
        font-family: "News Cycle", Arial, sans-serif;
        letter-spacing: -3px;
        text-shadow: 1px 1px #000;
        color: #FFF;
}
#welcome_slogan H3
{
        font-size: 200%;
        font-style: normal;
        font-family: "News Cycle", Arial, sans-serif;
        letter-spacing: -2px;
        text-shadow: 1px 1px #000;
        color: #FFF;
}
UL#nav
{
        margin: 0;
}
UL#nav LI
{
        padding-top: 0;
        padding-right: 0;
        padding-bottom: 0;
        padding-left: 0px;
        list-style: none;
        margin-top: 2px;
        margin-right: 0;
        margin-bottom: 0;
        margin-left: 0;
        display: inline;
        background-color: transparent;
}
UL#nav LI A
{
        float: left;
        font-size: 120%;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
        height: 24px;
        margin-top: 10px;
        margin-right: 0;
        margin-bottom: 0;
        margin-left: 20px;
        text-shadow: 0px -1px #000;
        padding-top: 6px;
        padding-right: 20px;
        padding-bottom: 0;
        padding-left: 20px;
        background-color: #710000;
        border-radius: 7px 7px 7px 7px;
        -moz-border-radius: 7px;
        text-align: center;
        color: #FFF;
        text-decoration: none;
}
UL#nav LI.current A
{
        color: #FFF;
        background-color: #0065FF;
        text-shadow: none;
}
UL#nav LI:hover A
{
        color: #FFF;
        background-color: #0043A8;
        text-shadow: none;
}
#site_content
{
        width: 940px;
        overflow: hidden;
        margin-bottom: 30px;
        background-color: transparent;
        background-repeat: repeat;
        border-radius: 0px 0px 7px 7px;
        -moz-border-radius: 0px 0px 7px 7px;
        -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
        border: 5px solid #710000;
}
#content
{
        width: 900px;
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 20px;
        margin-left: 20px;
        float: left;
}
.content_item
{
        width: 900px;
        margin-bottom: 20px;
}
.content_imagetext
{
        width: 890px;
        padding: 5px;
        margin-top: 20px;
        margin-right: 0;
        margin-bottom: 0;
        margin-left: 0;
        float: left;
}
.content_image
{
        float: left;
        width: 300px;
        height: 150px;
        margin-top: 0;
        margin-right: 20px;
        margin-bottom: 10px;
        margin-left: 0;
        padding: 10px;
        -moz-box-shadow: inset 0 0 20px #ADADAD;
        -webkit-box-shadow: inset 0 0 20px #ADADAD;
        box-shadow: inset 0 0 20px #ADADAD;
}
.content_container
{
        width: 275px;
        padding: 5px;
        margin-top: 10px;
        margin-right: 10px;
        margin-bottom: 20px;
        margin-left: 0;
        float: left;
}
FOOTER
{
        width: 940px;
        height: 104px;
        padding-top: 15px;
        padding-bottom: 15px;
        margin-bottom: 30px;
        font-weight: bold;
        text-align: center;
        background-color: transparent;
        background-repeat: repeat;
        border-radius: 7px 7px 7px 7px;
        -moz-border-radius: 7px;
        -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
        border: 5px solid #710000;
}
FOOTER A, FOOTER A:hover
{
        text-decoration: none;
        padding-bottom: 20px;
}
FOOTER A:hover
{
        text-decoration: underline;
}
FOOTER A, FOOTER A:hover
{
        text-decoration: none;
}
FOOTER A:hover
{
        text-decoration: underline;
}
.button_small
{
        font-size: 110%;
        font-style: normal;
        font-family: Arial, Helvetica, sans-serif;
        width: 80px;
        padding-top: 5px;
        padding-right: 2px;
        padding-bottom: 7px;
        padding-left: 2px;
        background-color: #0043A8;
        border-radius: 7px 7px 7px 7px;
        -moz-border-radius: 7px;
        -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
        -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}
.button_small A
{
        color: #FFF;
        text-shadow: 1px 1px #000;
        padding-left: 5px;
}
.form_settings
{
        margin-top: 15px;
        margin-right: 0;
        margin-bottom: 0;
        margin-left: 0;
}
.form_settings P
{
        padding-top: 0;
        padding-right: 0;
        padding-bottom: 4px;
        padding-left: 0;
}
.form_settings SPAN
{
        float: left;
        width: 280px;
        text-align: left;
        text-shadow: none;
        color: #000;
}
.form_settings INPUT, .form_settings TEXTAREA
{
        padding: 2px;
        width: 299px;
        font-size: 100%;
        font-family: arial;
        border-color: #E5E5DB;
        border-width: 1px;
        border-style: solid;
        background-color: #FFF;
        color: #47433F;
}
.form_settings INPUT[type="checkbox"]
{
        padding-top: 2px;
        padding-right: 0;
        padding-bottom: 2px;
        padding-left: 0;
        width: 15px;
        font-size: 100%;
        font-family: arial;
        border-width: 0;
        background-color: #FFF;
        color: #47433F;
        margin-top: 28px;
        margin-right: 0;
        margin-bottom: 28px;
        margin-left: 0;
}
.form_settings .submit
{
        font-size: 100%;
        font-family: arial;
        border-style: none;
        width: 99px;
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 0;
        margin-left: 206px;
        height: 26px;
        padding-top: 2px;
        padding-right: 0;
        padding-bottom: 3px;
        padding-left: 0;
        cursor: pointer;
        background-color: #1A6FFD;
        -moz-box-shadow: inset 0 0 10px #002C6E;
        -webkit-box-shadow: inset 0 0 10px #002C6E;
        box-shadow: inset 0 0 10px #002C6E;
        color: #FFF;
}
.slideshow
{
        width: 900px;
        height: 250px;
        margin-left: 20px;
        -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
        -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}
/*styling for the slideshow on the homepage*/
UL.slideshow
{
        list-style: none;
        width: 900px;
        height: 250px;
        overflow: hidden;
        position: relative;
        margin-top: 20px;
        margin-right: 0;
        margin-bottom: 0;
        margin-left: 0;
}
UL.slideshow LI
{
        position: absolute;
        margin: 0;
        padding: 0;
        left: 0;
        right: 0;
}
UL.slideshow LI.show
{
        z-index: 500;
}
UL IMG
{
        border-style: none;
}
#slideshow-caption
{
        width: 900px;
        height: 45px;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 500;
}
#slideshow-caption .slideshow-caption-container
{
        padding-top: 10px;
        padding-right: 25px;
        padding-bottom: 10px;
        padding-left: 25px;
        background-image: url(../images/transparent.png);
        background-color: transparent;
        background-repeat: repeat;
        z-index: 1000;
}
#slideshow-caption P
{
        padding: 0;
        font-size: 130%;
        font-style: normal;
        font-family: arial, sans-serif;
        color: #FFF;
        text-shadow: 1px 1px #000;
}
